<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
		<BojaFlex xProblem="D" />
        <Grupiranje SubGr="Sifra_Oe Sifra_Nar Broj_Nar ImeKup ImeObj NarID Realiz_Izv" 
					PodrediPo="Sifra_Oe,Sifra_Nar,Broj_Nar,ImeKup,ImeObj, NarID, Realiz_Izv" 
					Skrati1Grp="D" DetalniRedici="N" ForsPrazenRed="N" />

        <Header VisinaHeader="35" />
	
    <Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="3" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

	<Red ImeId="NarID" Naslov="NarID" Formula="" Sirina="0" KojTip="S" Font="Arial" DaliSuma="N" />
	<Red ImeId="Realiz_Izv" Naslov="Realiz" Formula="" Sirina="0" KojTip="S" Font="Arial" />
	<Red ImeId="cBrNar" Naslov="Br.nar" Formula="Sifra_Oe + '-' + Sifra_Nar + '/' + Broj_Nar" Sirina="10" KojTip="S" Font="Arial" />
	<Red ImeId="ImeKup" Naslov="Kupuva~" Formula="" Sirina="25" KojTip="S" Font="" />
	<Red ImeId="ImeObj" Naslov="Objekt" Formula="" Sirina="25" KojTip="S" Font="" />
	<Red ImeId="DokCena" Naslov="Cena" Formula="" Sirina="0" DaliSuma="N" KojTip="N" />
	<Red ImeId="cPak" Naslov="Pak." Formula="Kolic / iif(ImaKomerc=0,9999999999999,ImaKomerc)" Sirina="6" DaliSuma="D" KojTip="N" Boja="LBLUE"/>
	<Red ImeId="cRealizPak" Naslov="Pak._Real." Formula="Realiz_Kolic / iif(ImaKomerc=0,9999999999999,ImaKomerc)" Sirina="6" DaliSuma="D" KojTip="N" Boja="LBLUE" />
	<Red ImeId="Kolic" Naslov="Koli~ina" Formula="" Sirina="8" DaliSuma="D" KojTip="N" />
	<Red ImeId="Realiz_Kolic" Naslov="Realizirana_Koli~ina" Formula="" Sirina="8" DaliSuma="D" KojTip="N" />
	<Red ImeId="Vrednost" Naslov="Vrednost " Formula="" Sirina="10" DaliSuma="D" KojTip="N" />
	<Red ImeId="Podnaracki" Naslov="Prepis " Formula="" Sirina="0" DaliSuma="D" KojTip="N" />
	
	<Red ImeId="xProblem" Naslov="ImaPrepis" Formula="iif(Podnaracki > 0,'Z','N')" Sirina="0" DaliSuma="N" KojTip="S" />
	
	<Red ImeId="prazen_01" Naslov="Prepis" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Gedit="D" />

    <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
